Android Studio, Ubuntu and IBus prior to 1.5.11

Android Studio

OS: Ubuntu 15.10 64 bit

Java: Oracle JDK 8

Problem: IBus prior to 1.5.11 may cause input problem. See IDEA-78860 for details.

What had to be done (your mileage may vary):

  1. Source: http://www.linuxfromscratch.org/blfs/view/systemd/general/ibus.html
  2. Dependencies:

sudo apt-get install build-essential

sudo apt-get install intltool

sudo apt-get install libnotify-dev

sudo apt-get install libdconf-dev

sudo apt-get install libgtk-3-dev

sudo apt-get install libgtk2.0-dev

Extract Zip-file from step 1.

cd into folder

Run “./configure –prefix=/usr –sysconfdir=/etc”

Run “make”

Run “sudo make install”

Run Android Studio. Create the next Angry Birds. Buy ship. Marry Elaine.

 

 

This entry was posted in Linux, Programming and tagged , , . Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *